uuid: b31a74e7-2cb4-4264-b699-02fa68e4e5f5
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_principes_reflexions
    - filter.format.wysiwyg
    - node.type.partie
  module:
    - text
id: node.partie.field_principes_reflexions
field_name: field_principes_reflexions
entity_type: node
bundle: partie
label: Principes/réflexions
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
